@charset "UTF-8";


#main {
	background: none;
}
/*System*/
article#sestem {
	clear:both;
	/*margin:25px 0 25px 0;
	padding:20px 40px;*/
	overflow:hidden;
	/*background:rgba(0,0,0,0.6) !important;
	border:#474142 1px solid;*/
	margin-bottom:30px;
}
article#sestem h2 {
	margin-bottom:20px;
	/*margin:0 6.2765%;*/
}
#table {
	width:55.7576%;
	border-collapse: collapse;
	float:left;
	margin-bottom:0px;
}
#table td, #table th {
	padding: 5px;
	border: 1px solid #474142;
}
#table th {
	font-weight:normal;
}

#table thead th, #table tbody td {
	color:#FFF;
}

#table thead th {
	background-color:#a3001f ;
	text-shadow: 0 1px 0 rgba(51, 51, 51, 0.5);
}

#table tbody th, #table tbody td  {
	background-color:#000;
	text-align:center;
}

/*sestemInfo*/
#sestemInfo {
	display:block;
	float:left;
	margin-left:2.424% !important;
	width:41.8184%;
}
#sestemInfo ul {
	margin:0 0 20px 0;
	padding:0;
	list-style-position:inside;
}

#sestemInfo ul li {
	list-style:none;
	background:url(../images/common/system_icon1.gif) no-repeat 0 4px;
	padding-left:15px;
}
.ie7 #sestemInfo ul li {
	padding-left:0;
}

#sestemInfo figure {
	margin:0;
	padding:0;
	float:left;
	margin-right:2.941%;
}
 #sestemInfo figure:nth-of-type(5n) {
 margin-right:0%;
}
		
/*media Queries
----------------------------------------------------*/
@media only screen and (max-width:320px) {
#table {
 display: block;
}
 #table thead {
 display: none;
}
 #table tbody {
 display: block;
}
 #table tbody tr {
 display: block;
 margin-bottom: 1.5em;
}
 #table tbody th, #table tbody td {
 display: list-item;
 border: none;
}
 #table tbody th {
 margin-bottom: 5px;
 list-style-type: none;
 color: #fff;
 background: #857135;
}
 #table tbody td {
 margin-left: 10px;
 padding: 0;
 list-style-type: none;
 background:none;
}
 #table tbody td:nth-of-type(1):before {
content: "[MEMBER]";
}
 #table tbody td:nth-of-type(2):before {
content: "[VISITOR]";
}
 ul#sestemInfo {
 margin-top:25px;
}

#table td, #table th {
	padding: 1px;
}
}
 @media only screen and (max-width:800px) {
/*System*/
 #table {
 width:100%;
}
 #sestemInfo {
 width:100%;
}
#table {
	margin-bottom:25px;
}

}
